Run of scrub-obsolete for foomatic-db-engine

Try this locally (using the lintian-brush package):

debcheckout foomatic-db-engine
cd foomatic-db-engine
deb-scrub-obsolete